/* CSS Document for Concrete Institute of Australia - IE6 specific styles*/

#banner {background:url("../images/bgs/bg-banner-IE.gif") left bottom no-repeat;}
	
#hero { background: none;}

#search {margin-top: 3px;}

#search input {
	padding-top: 5px;
	height: 22px;
	margin-top: 5px;
}

#search input.btnSearch {
	height: 32px;
	background:url("../images/nav/tab-blk-60-IE.gif") 0 5px no-repeat;}

#contentHold {margin-top: -2px;}
.rightContent {margin-right: 0px;}

/* FOOTER */
#footerForm {margin-left: 11px;}
#footerForm input {height: 23px;padding: 4px 0 0 5px;}
#footerForm input.btnSubmit {margin-left: 180px;background:url("../images/bgs/bg-btnSend-IE.gif") 0 3px no-repeat;}
.footerLinks {width: 159px;
	margin-left: 0px;}
.footerLinks a {background:url("../images/arw-IE.gif") 0 6px no-repeat;}
.footerLinks a:hover {color: #b3b3b3;}

p.copy {margin-left: 12px;}

/* TOP LINKS */
#topLinks li ul {padding-top: 0px; z-index: 200;}
#topLinks li a {padding-top: 6px; height: 26px;}
#topLinks li li {background:url("../images/nav/bg-topLinks-sub-IE.gif") 0 0 repeat-y;}
#topLinks li li a {background:url("../images/nav/bg-topLinks-div-IE.gif") 4px bottom no-repeat !important;}
#topLinks li li a span{background:url("../images/nav/dot-IE.gif") 0 4px no-repeat !important;}

/* TOP NAVIGATION */

ul#mainNav li#nav1 {width: 70px;}
ul#mainNav li#nav2 {width: 100px;}
ul#mainNav li#nav3 {width: 137px;}
ul#mainNav li#nav4 {width: 201px;}
ul#mainNav li#nav5 {width: 114px;}
ul#mainNav li#nav6 {width: 95px;}
ul#mainNav li#nav7 {width: 95px;}
ul#mainNav li#nav8 {width: 120px;}

ul#mainNav a {background:url("../images/nav/divIE.gif") right 10px no-repeat;}
ul#mainNav li a:hover {background:url("../images/nav/bg-mainNav-hoverLIE.gif") 0 0 no-repeat;}
ul#mainNav li a:hover span{background:url("../images/nav/bg-mainNav-hoverRIE.gif") right top no-repeat;}


/* CITY NAVIGATION */

#cityNav li {width: 40px;}
#cityNav a { text-align: center;
	height: 22px;padding-top: 6px;}

/* LEFT NAVIGATION */

.leftMenu li a span{background:url("../images/nav/arw-ora-IE.gif") 0 4px no-repeat !important;}

.leftMenu li a:hover span{background:url("../images/nav/arw-blu-IE.gif") 0 4px no-repeat !important;}
.leftMenu li:hover a span{background:url("../images/nav/arw-blu-IE.gif") 0 4px no-repeat !important;}


/* Left Navigation 2nd Level */

ul.leftMenu li li {background:url("../images/nav/bg-leftMenu-sub-sub-IE.gif") 0 0 repeat-y;}
ul.leftMenu li li.last {background:url("../images/nav/bg-leftMenu-bot-sub-IE.gif") left bottom no-repeat;}

ul.leftMenu li li a, ul.leftMenu li li p, ul.leftMenu li li a:hover, .leftMenu li li.first a {
	background:url("../images/nav/bg-leftMenu-div-sub-IE.gif") left bottom no-repeat !important;}
	
.leftMenu li li span, .leftMenu li:hover li span, .leftMenu li li a:hover span {
	background:url("../images/nav/dot-IE.gif") 0 4px no-repeat !important;}

